[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.DefaultTitle

DefaultTitle returns the default title for a dialog.

## Declaration

Source position: dialogs.pp line 109

`protected function TCommonDialog.DefaultTitle: string; virtual;`

## Function result

String used as the default title or caption for the dialog form.

## Description

DefaultTitle returns an empty string ('') in TCommonDialog. The method is overridden in descendent classes to return the value needed for the derived class.